/* Sm scrn media stylesheet */
/* Repeats r 4 user agents that use 1 css file only or dont inherit properly */
/* Media Type Selection */
.PrintOnly {display: none; }
.SmallScrn { display: inherit; }
.LargeFormat { display: none; }
.NoPrint { display: inherit; }
/* others below 'inline' to simplify layout */
/* tags */

body.blank { background: #FFF none; }
body.nobackground { background: #FFF none; }
body.colourbackground {background: #FFF url(images/fdnzlogobkgss.jpg) repeat; }
body.camp08 {background: #FFF; }
body.camp10 {background: #FFF; }
body.camp11 {background-color: #FFF; background-repeat: repeat; }
body.camp12 {background-color: #FFF; background-repeat: repeat; }

/* Simplified Styles */
/* Text */
.GroupName {
	font-style: italic;
	font-weight: bolder;
}
.NoWrap { white-space:normal; }
.SmallNo {
	font-size: x-small;
	font-weight: normal;
	white-space: normal; 
}
.Larger {font-size: larger; }
.Smaller {font-size: smaller; }
/* Dance Icon */
.imgDI {
	display: none;
}
.imgDIT {
	display: inline;
}
/* Unselected block */
.ReverseP {
	font-family: sans-serif;
	display:inline;
}
.ReversePsmNoBull {
	font-family: sans-serif;
	display:inline;
}
/* Buttonized Unselected */
.MenuItem { display: inline; }

.FadeEdge-right {
	background-color: #006666;
	background-position: top;
}
/* Selected */
.SelectedStandout {
	font-family: sans-serif;
	display:inline;
	border: thin solid #006666;
}
/* Positioning */
.BlockInsert {
	display:block; border: solid thin #009999;
	padding-left:1ex; padding-right:1ex; clear:both; background-color:#FFF;
}
.Indent { padding-left: 1em; }
.FloatLeft { 
	/* Box or picture */
	display: block;
	border: none; float:left; clear:left;
	padding:0ex; margin-top:1ex; margin-bottom:1ex; margin-right:1ex; margin-left:0ex; }
.FloatLeft0Top { 
	/* Box or picture */
	display: block;
	border: none; float:left; clear:left;
	padding:0ex; margin-top:0ex; margin-bottom:1ex; margin-right:1ex; margin-left:0ex; }
.FloatRight { 
	/* Box or picture */
	display: block;
	border:none; float:right; clear:right;
	padding:0ex; margin-top:1ex; margin-bottom:1ex; margin-right:0ex; margin-left:1ex; }
.FloatRight0Top { 
	/* Box or picture */
	display: block;
	border:none; float:right; clear:right;
	padding:0ex; margin-top:0ex; margin-bottom:1ex; margin-right:0ex; margin-left:1ex; }
.FloatNone {
	/* element clear either side */
	float:none; clear:both;
}
.RectangleLeft { display: inherit; clear: none; float: left; padding-right: 2ex; }
.Rectangle { display: inherit; clear: none; }

.TableFullWidth { display:inline; }

/* Fders Own */
.imgFolkdancersOwnTiny {
	display: block;
	float:none;
	clear:both;
}
.imgFolkdancersOwn {
	display: none;
}

/* override 4 sm scn */

#imgTitleGraphicPrint {display:none;}
#imgTitleGraphicSS {display:inline;}
#imgTitleGraphic {display:none;}
#MenuBox { display: inline; }
#pLogo, #imgFDNZLogo, #pSafeSearch {display:none; }
#LogoTD, #LogoTD-grad  {display:none; }
#CloseBtn1, #CloseBtn2 {display:none;}
#ClassMapText { display:none ; }
#mapClassMap, #imgClassMap { display:none ; }
#MainIEFixTable { display:none; }

/* Layout */

#BodyMain {
	font-family: sans-serif;
	font-weight: normal;
	color: #033;
	margin: 0px;
	padding: 0px;
	background: #006666;
}
#MainTopRow { display: none; }
#MainTopLeft { display: none; }
#MainTopRight { display: none; }

#MainWrapper { display: inline; }

#MainContentblank {
	background-image: none;
	background-color: #FCFCFC;
	/* Make content sequential */
	display: block;
}
#MainContentnobackground {
	background-image: none;
	background-color: #FCFCFC;
	display: block;
}
#MainContentcolourbackground {
	background-image: url(images/fdnzlogobkgss.jpg);
	background-repeat: repeat;
	background-color: #FCFCFC;
	display: block;
}
#MainContent {
	/* skip IE7 fixes */
	width:auto;
	margin: 0em;
	text-align: left;
	border-style: none;
	padding: 0em;
	/* Applies if DW fails to resolve variable name */
	background-image: url(images/fdnzlogobkgss.jpg);
	background-repeat: repeat;
	background-color: #FCFCFC;
	/* sidebar becomes bottom section */
	display: block;
}
#MainUserContent {
	/* skip Firefox 3 fix */
	float:none;
	clear:none;
	padding-top: 0em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em;
}
#divFDNZTitle {
	text-align: center;
	display: block;
	clear: none;
	float: none;
	margin: 0em;
	padding: 0em;
	border: none;
	background-color: #FCFCFC;
}
#MainReturnLink { display: none; }
#dancerCopyright {display: none; }
#MainContentInner {
	display:inline;
	background-image: url(images/fdnzlogobkgss.jpg);
	background-repeat: repeat;
}
/* News */
#NewsDownload { text-align:center; display: inline; }
#NewsDownload table { caption-side:top; border:none; text-align:center; }
#NewsNavigation { display:inline;
	font-size: medium;
	font-weight: normal;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}
/* DEPRECATED */
#FDNZ-Logo {display:none; }
#LogoTD, #tdLogo {display:inline; }
